<?php

/**
 * Description of Monitor
 * 性能监控类
 * @author gwang (mail@wanggangzero.cn)
 */
class Monitor {

    //put your code here
    /**
     * 提供函数的响应时间
     */
    public static function SpeedOfResponse() {
        
    }

    /**
     * 简要反馈游戏中的状态统计值
     */
    public static function statGameStatus() {
        
    }

}
